apache kylin不能正常安装

恋恋风尘ydr 发布于 2015/10/29 10:32
阅读 1K+
收藏 0

@LukeHan 你好,想跟你请教个问题:我按照apache kylin官网上的安装文档方式安装,但是$KYLIN_HOME/job/target/kylin-job-latest.jar和$KYLIN_HOME/storage/target/kylin-coprocessor-latest.jar两个jar都不在这个路径下面啊?可以加你的微信或qq吗?

加载中
0
寻梦2012
寻梦2012
你是自己编译的还是下载的二进制包?下载的二进制下面$KYLIN_HOME/lib 有这几个jar文件
寻梦2012
寻梦2012
回复 @恋恋风尘ydr : 必须JDK7. 执行kylin.sh start的时候会自动启动tomcat
恋恋风尘ydr
我看到了,官网给出jar的名字后面带latest,我觉得latest是不是个不确定的名字,还有,在执行kylin.sh start命令之前,tomcat是不是也要提前启动,另外jdk必须是7吗,6是不行的对吗?
0
LukeHan
LukeHan

请订阅并发送问题到ApacheKylin邮件列表,所有技术问题都会在邮件列表中讨论和解答,具体参考:http://kylin.incubator.apache.org/community/

0
LukeHan
LukeHan

请参考“ApacheKylin - 联系我们及技术支持”,将问题发送到Kylin邮件列表以作进一步的解答。

返回顶部
顶部